@charset "gb2312";
/* 全局CSS定义 */
body {font-family:"微软雅黑";margin:0;padding:0;font-size:12px; word-wrap:break-word; word-break:break-all; background:#f0f0f0 url(../images/bg.jpg) repeat-x top; color:#3e3e3e; line-height:24px; }
body>div{ margin-left:auto; margin-right:auto; }
p,div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0; text-align:left;}
ul,ol,li{list-style:none;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;text-align:left;}
table,li,tr,th,br{font-size:12px; font-family:"微软雅黑";}
img{ display:block;}
/* 链接颜色 */
a{ text-decoration:none; color:#3e3e3e;}
a:hover{ text-decoration:none; color:#C00;}

.fl{ float:left;}
.fr{ float:right;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.cl{ clear:both;}
.pt_01{ padding:10px;}
.mt_01{ margin-top:10px;}
/* nav */

.nav{ margin:0 auto; width:100%; text-align:center; color:#f5f5f5; font-family:"宋体"; font-size:12px; line-height:30px; height:30px; font-weight:normal; background:#464646;}
.nav a{ color:#f5f5f5;}

.fs_01{ background:#d42818; text-align:center; color:#FFF; font-weight:bold; text-align:center; line-height:30px;}
.fs_01 a{ color:#FFF; margin:0 15px;}
.fs_02{ font-size:16px; color:#ff3421; padding-top:4px;}
.fs_02 a{ color:#ff3421;}
.fs_03{ background:url(../hkzhuanti_files/title_02.jpg) 0px 0px no-repeat; padding-left:60px; font-size:24px; color:#000; line-height:54px;}
.fs_03 a{ color:#000;}
.fs_04{ font-size:14px; line-height:38px; text-align:center; color:#000;}
.fs_04 a{ color:#000;}
.fs_05{ font-size:16px; color:#ff3421; padding-top:8px;}
.fs_05 a{ color:#ff3421;}
.fs_055 a{ font-size:16px;color: #030;}
.fs_06 a{ color:#ff3421;}
.fs_07{ font-size:14px; line-height:30px; text-align:center; color:#000;}
.fs_07 a{ color:#000;}
.fs_08{ font-size:16px; color:#ff3421;}
.fs_08 a{ color:#ff3421;}
.fs_09{ line-height:30px; padding:10px 30px; text-indent:24px;}




.l22{ line-height:22px;}

.box_01{ float:right; margin:10px 0; width:470px; height:390px; overflow-y:auto;}
.box_02{ float:left; width:460px; height:350px; overflow-y:auto;}
.box_02 div{ float:left; width:400px;}
.box_03{ float:left; width:130px; height:30px; line-height:30px; font-size:14px; color:#FFF; font-weight:bold; text-align:center; background:url(../hkzhuanti_files/title_03.png) 0px 0px no-repeat;}
.box_03 a{ color:#FFF;}

.bor_01{ border:1px #e4e4e4 solid; padding:9px;}
.bor_02{ border:1px #e4e4e4 solid;}
.bor_03 img{ border:1px #e0e0e0 solid;}


.tab2{ float:left;}
.tab2 li{ float:left; margin-right:10px;}
.tab2 li a{ display:block; line-height:30px; width:90px; font-size:14px; text-align:center;}
.tab2 li a:hover{ text-decoration:none;}
.tab2 li a.a_01, .tab2 li a.a_02, .tab2 li a.a_03{ background:#d42818; border:1px #d42818 solid; color:#FFF;}
.tab2 li a.a_1, .tab2 li a.a_2, .tab2 li a.a_3{ background:#FFF; border:1px #d3d3d3 solid; color:#000;}


/* 轮换图 css */
.loadImg{width:460px;height:320px; position:relative; float:left;}
.loadImg .imgShow{width:460px;height:320px;}
.loadImg .imgShow img{width:460px; height:320px;}
.loadImg .imgShow p{text-align:center;color:#fff;line-height:33px;font-size:14px;font-weight:bold;}
.loadImg .imgText{width:320px;height:16px;background:url(images/line.jpg) no-repeat;margin-top:4px; position:absolute; bottom:1px; right:1px;}
.loadImg .imgText ul{text-align:center;line-height:16px;}
.loadImg .imgText ul li{float:right;width:20px;height:16px;border-left:1px solid #fff;text-align:center;color:#fff;background:#000;}
.loadImg .imgText ul li.now{background:#C00;color:#fff;}

/* footer */

#footer{ width:100%; line-height:25px; font-family:"宋体"; font-size:12px; color:#FFF; font-weight:normal; padding:25px 0; background:#d42818; margin-top:25px;}
#footer a{ color:#FFF}
#footer p{ text-align:center; font-family:"宋体";}
#footer address{ font-style:normal; text-align:center; color: #FFF; font-family:"宋体";}
